Bug 12779 - Capitalization: strings on subscription add page
Summary: Capitalization: strings on subscription add page
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-17 20:36 UTC by Katrin Fischer
Modified: 2015-06-04 23:33 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 12779: Capitalization on add/edit subscription form (3.03 KB, patch)
2014-11-09 22:30 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 12779: Capitalization on add/edit subscription form (3.19 KB, patch)
2014-11-10 17:51 UTC, Marc Véron
Details | Diff | Splinter Review
[Passed QA] Bug 12779: Capitalization on add/edit subscription form (3.27 KB, patch)
2014-11-12 07:58 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2014-08-17 20:36:29 UTC
To see them:

- go to serials
- create a 'new subscription'
- on the first screen, there are: Search for Biblio | Create Biblio
Comment 1 Katrin Fischer 2014-11-09 22:30:04 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2014-11-10 17:51:59 UTC Comment hidden (obsolete)
Comment 3 Martin Renvoize 2014-11-12 07:58:33 UTC
Created attachment 33471 [details] [review]
[Passed QA] Bug 12779: Capitalization on add/edit subscription form

To test:
- Add or edit a new or existing subscription in the serials
  module

Patch changes "biblio" to "record" and fixes capitalization:
Search for record | Create record

Patch behaves as expected.
Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 4 Martin Renvoize 2014-11-12 07:59:34 UTC
Agree to change, trivial patch, passes tests... passing qa!
Comment 5 Tomás Cohen Arazi 2014-11-14 12:40:57 UTC
Patch pushed to master.

Thanks Katrina!